

/*= Codierung für Mobil 320px x 480px
-----------------------------------*/
@media only screen and (min-device-width:320px) and (max-device-width:480px){

html,body{font-family:texgyreadventor-regular;
		  line-height:1.4em;
		  font-size:0.84em;
		  color:#425967;
		  background:#415968;
		  min-width:1024px;
		  max-width:1280px;
		  border:dotted 1px #93C;}/*violet*/
		  
body{font-size:100.01%;}

/*= Sidebar
-----------------------------------*/

#sidebar{width:223px;background:#415968;position:static;float:left;}

/*= Sidebar - NCR Avocats Bild
-----------------------------------*/
#ncr_title{background:url(../images/img_1024x768/ncr_1024x768.gif)no-repeat;display:block;width:165px;height:40px;margin-left:-2px;margin-top:112px;}

#btn_ncr_title{width:165px;height:40px;}


/*= Sidebar - Menu
-----------------------------------*/

ul{margin-left:30px;width:224px;}

li{display:block;width:224px;height:25px;}

#li_roth{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px;width:162px;margin-bottom:4px;padding-bottom:1px;}
#li_helminger{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px;width:162px;margin-bottom:4px;padding-bottom:1px;}
#li_nothar{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px;width:162px;margin-bottom:4px;padding-bottom:1px;}
#li_klein{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px;width:162px;margin-bottom:4px;padding-bottom:1px;}
#li_blondin{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px;width:162px;margin-bottom:4px;padding-bottom:1px;}
#li_valenti{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px;width:162px;margin-bottom:4px;padding-bottom:1px;}
#li_anelli{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px;width:162px;margin-bottom:4px;padding-bottom:1px;}

a{font-family:texgyreadventor-bold;
	font-size:0.9em;
	color:#efefef;
	text-decoration:none;
	width:224px;}

a:link{font-family:texgyreadventor-regular;}
a:hover{font-family:texgyreadventor-bold;}

#menu_language{margin-top:109px;}

#btn_fr{width:37px;position:absolute;}

#btn_en{margin-left:47px;margin-bottom:20px;}
#btn_en a{width:20px;}

#btn_contact{margin-top:20px;}

.li_contact{background:url(../images/img_1366x768/img_active.gif)no-repeat bottom;height:26px; width:198px;margin-bottom:5px;padding-bottom:1px;}

/*= Content
-----------------------------------*/
#content{background:#FFF;margin-left:223px;width:810px;height:100%;}

h1{width:300px;height:266px;background:#fff;margin-left:223px;position:absolute;}

h2{width:223px;height:275px;margin-left:0px;margin-top:266px;position:absolute;}

#img_avocat_ncr{background:url(../images/img_223x290/ncr_223x290.png) no-repeat;}
#img_avocat_roth{background:url(../images/img_223x290/roth_223x290.png) no-repeat;}
#img_avocat_helminger{background:url(../images/img_223x290/helminger_223x290.png) no-repeat;}
#img_avocat_nothar{background:url(../images/img_223x290/nothar_223x290.png) no-repeat;}
#img_avocat_klein{background:url(../images/img_223x290/klein_223x290.png) no-repeat;}

#img_avocat_valenti{background:url(../images/img_223x290/valenti_223x290.png) no-repeat;}
#img_avocat_blondin{background:url(../images/img_223x290/blondin_223x290.png) no-repeat;}
#img_avocat_anelli{background:url(../images/img_223x290/anelli_223x290.png) no-repeat;}
#img_avocat_groth{background:url(../images/img_223x290/groth_223x290.png) no-repeat}
#img_avocat_contact{background:url(../images/img_contact_223x275.png) no-repeat}

#textbox{width:40px;margin-left:238px;height:100%;}
#textbox_text{background:url(../images/unter_1280/img_strich_1280.gif)no-repeat left;min-height:590px;}

p{font-size:0.85em;margin-left:15px;width:446px;padding-top:261px;}

#txt_paragraph{padding-top:0px;}

.start_break{padding-top:0px;margin-top:16px;margin-bottom:18px;}
.low_break{padding-top:0px;margin-top:-10px;margin-bottom:18px;}
.high_break{padding-top:0px;margin-top:32px;margin-bottom:18px;}

/*= Footer
-----------------------------------*/
#footer{font-size:0.6em;color:#a7a9ab;padding-top:50px;margin-top:-1px;margin-left:223px;padding-left:258px;background:#FFF;width:552px;}

#footer_a{text-decoration:none;color:#a7a9ab;}
#footer_a:hover{text-decoration:none;color:#425967;}
}